Loading...
Searching...
No Matches
OgrePageStrategy.h File Reference
`#include "OgrePagingPrerequisites.h"`

## Classes

class | Ogre::PageStrategy
| Defines the interface to a strategy class which is responsible for deciding when Page instances are requested for addition and removal from the paging system. More...
class | Ogre::PageStrategyData
| Abstract marker class representing the data held against the PagedWorldSection which is specifically used by the PageStrategy. More...

## Namespaces

namespace | Ogre